uuid: 038b3243-350e-4939-b786-e2d360d15f6b
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.page.body
    - node.type.page
  module:
    - text
    - user
_core:
  default_config_hash: cSv5lDnbIgDug475Hdz3woED2XMqYv3awI-J9u1JLbY
id: node.page.teaser
targetEntityType: node
bundle: page
mode: teaser
content:
  body:
    label: hidden
    type: text_summary_or_trimmed
    weight: 100
    region: content
    settings:
      trim_length: 600
    third_party_settings: {  }
  links:
    weight: 101
    region: content
hidden: {  }
